package com.rdkr.tide_display.backend.images.services;

import java.util.List;

public interface MapService {

  List<String> getMapProviders();

  byte[] getStaticMap(String provider, double latitude, double longitude, int zoom);

}
